Scanner help?

Discussion in 'iMac' started by beater, Mar 26, 2010.

  1. beater macrumors newbie

    Joined:
    Feb 3, 2009
    Location:
    wisc
    #1
    I have done a search for help with a Canonscan Lide 30, but i haven't found anything that help. I need to set this unit up to scan some pictures; ect. Can anyone point me in the wright direction, or should i just get a new scanner. :confused:

    I have an Imac 24 inch with 10.6.2 software, installed. Two gig of ram.

    thanks for the time

    beater
     
  2. Cave Man macrumors 604

    Cave Man

    Joined:
    Feb 12, 2007
    Location:
    Neander Valley, Germany; just outside Duesseldorf
    #2
    Check the Canon support pages for the software if you don't have it. You should be able to dl it and install.
     
  3. DewGuy1999 macrumors 68040

    DewGuy1999

    Joined:
    Jan 25, 2009
    #3
    Looks like you're out of luck with LiDE 30. I've got it's big brother the LiDE 80 and it's also not supported. I'm okay for now with my current iMac, but when I upgrade to a new Mac, I'm looking at getting an all-in-one printer/scanner to kill two birds with one stone as my current printer an HP LaserJet 4M won't be compatible either.

    Here's the bad news from the Canon website:

    Mac OS X 10.5 (Leopard) Compatibility information (Non-Compatible Scanners)

    Unfortunately, the chosen scanner model is not supported with Mac OS X 10.5 (Leopard). For models that are supported, please see the information below.

    Compatible Scanner Models
    Drivers to support Mac OS X 10.5 will be available for the below models. Visit the Canon download site for the most up to date versions of the product's drivers and software.

    4400F
    8400F
    9950F
    8600F
    8800F
    LiDE 25
    LiDE 35
    LiDE 60
    LiDE 70
    LiDE 90
    LiDE 500F
    LiDE 600F

    Scanner models released after 2007 will be compatible unless otherwise noted.
    For scanners missing from the list above, if it was released prior to 2007, then it will not be supported in Mac OS X 10.5 Leopard.
     

Share This Page